## black-green-rage-icons 0.0.1-2

=== debian/changelog ===
black-green-rage-icons (0.0.1-2) stable; urgency=low

  first build

 -- Mike Fila <Mikeyfila@gmail.com>  Sun, 05 Jun 2011 20:16:16 +0000
