=== debian/control ===
Source: black-green-rage-icons
Section: user/desktop
Priority: extra
Maintainer: Mike Fila <Mikeyfila@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: black-green-rage-icons
Architecture: all
Depends: theme-customizer
Description: Black Green Rage Icons inspied by TMO)
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=7350&group_id=2177
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
 bWFnZVJlYWR5ccllPAAAC0hJREFUeNrUWglQFFca/l7PzXDIKZdcAg7IJQbwCB4YjYmaSqlZ2STG
 DUSjRl2Nuc2aw0oiGxYwaxKTuNkySSVqedRmk40lSekKeGRVFAJClAByZQARHOWYmX5vX48yyjEw
 olbM3/VPTfe8fv1///1eD2GM4fdM8htPCCG3NtmHgPgFwAr4iZbzengjiB+BnJVwRjtcoOKfl3Ea
 S3AcZ9E5lOfcqHT57dQGU4Owp+CDEERwAFFQYww5h1Eup5y80UQclFApiTOM+mFNtZiJr9GCr3AB
 5/mtnUN9JrkRzZAs4MDZhfMoxMoX4B1fg19kONENH+sxVh3vHo+R7qEY4RuAVatXIj09HckTk1H2
 cxk2bN2APUV7muCLNPwL3wzVAkMGQLz5RA8ilWt5JmoRoqiX6+5xSvCcPWk2XNxc4OrpysaOHQtv
 b2+0tLYgJSUFH275EE3NjSwxIQmjRo4SNv9zM9ade6XuEjO8iWx8bK8dbhkASYYzm4ysiDMR6Usm
 L0FkSCS8fLzg4OQgTUa6jF2s/td6dqHlAi62XERZeRnqaupQdLqI6PV6TEqZRNf/ZT1Jik8Sjucf
 x8KvF3aWOZflcBBvcrfquBkAlpNutotG8Lh5G9tmL5zNLtRfYPZScWkxXfvis2K9vp7+UvULra6t
 ppwsv9Wdq2NxL8WZsQhP2GsBq8w3A4B48Y/lyEx6OIm1t7XbLfyWrVtEZzdnMe/wIWprzJfbvmRI
 QAlCMfzOAJDS4ot4OfrRaFZXWWe38B989AFNmTFV/Hz752JTc5MVQHtnO21ta7WOM3YZ2eNpjzPE
 4B8gtw6g9xQEKVg8emlkV011jd3CZ7+XTfm9dP8P+3toPn1JOvXx86FTObAly5eI5WfLLb8X/1Qs
 CWHkmW3h7QAwgfMrnBdzr98nTTxhwgR2quiU1XcHIqPJSAODA2naU0/2GHy5/TKNHhMtJk9JphmZ
 GfT9Le/TOXPniDW1NdRwxUBXP7uaecZ7mDEdM+wBINgaw7mRcxHP03q4I3HVmlWKhKQE9tqbr7FT
 JafoYH5aXFKMLtpFn1mxwnqt4dcGtmzFMjZx/EQy9+G5xNRpIoZWA/H39SdLVyxl0lMfSZ1P/3Tf
 kzKlizITTjxJ30wr0YvOceEr4YV/pyWmuW7K2tRtGWIymQYN+MNHDiM+Np6MjhhtccemC01s2cpl
 TBLW39uftLW2WdK22WxGgF8AuXTpEp5/6Xm2OH0xuXjxIgvrCI0qWVo6V9bOq7UMNlVtuw748u5l
 Ir58QHxg3p4v9kCtUd9Ugd6xZwdNHJtIggODLZOuXLOSdrR3kLCQMNLV1dVnvEqlQmHRSXZvcjLz
 8/EjacvT2JW9lwrhRv+AOvzCmq+PNc27LnP/uJw55j8iK0Uxdd5Xn3zVR/g2Qxv0zXrGs4hNAAvm
 LhC6hS8sKmRnSksRGhzaQ3iZTAaFUmH5Ll2Pix5Ddu/eDV2EDqn3pwqmAupkXg+VaQpgnn+dB3eh
 6Zg2silk6faMHZa2oJtq6mrYti+2MUcnR+h0OiaKIsnPz8fFpovkjdffwHCv4f0mwBMnTzAHB22P
 3xRyBcrOlrGi4iJI8cAoDwHOo8JGkZxNOSw7J5t8+9g3vjV1tQ4DWbp/C1Ri9vzA+TJPf0/rpf/s
 +5Zl5mSyaVOnkdXLVwszU2bKZk2fJaxdtZao1CosfWYpq66p7reYODg6ICkpyeLv3UQZhUajgaeH
 59WUIVnB2AVduI7U1tXCSIzsAf8HHfEzL50K+wHIoEMsKjAvLCDcepGXfrb/h1yWsSFDGJ84vocm
 Pdw9CA9wsvHtjWTnrp1sX+6+PiCidFGk8FQh0zhorOmaWw8j/EYQSSHd1wRBQEdHB1ycXcjB/x5E
 6oJUJjPL0vAc3ieRfCVhB4AgzMI698luw3z9fK2CSD68OP0polbbDmTJ9IseXyQU/VTUB0BMVAyJ
 i40l+7/fzxwdHa3XJRC9A1oCQ40iqaqqYhPGTyDLn17OdAhfwiZhij0AnNEMPRtNm3WBOqumT544
 CVcXN+u5lEZLzpRIMdDjZu4WzMfXp1+AL73wMvH192UHDh1gcrncEsC9iRdISEpiMtDw8HBLZpo4
 eSKbhTlyLtnTPKUrBgbAb4QjIqa7zhgWHBFs1YinlydcXV2tw3jgscSkRFRWVfa4ffvO7SwkMKTf
 QJbL5Nics5n4+HhjX+53VN+klwozJDBKpdLCLsNcUNtQy6TvKZNSLLK5ubohLiwO8d5xU7GSuzcZ
 AABJxST5JVnC7OA52u6BUm2QjiPHjlhdIzo6mhw7egxBgUHWe4/+eJQdOXoEifck2mzFtDwTfbJl
 K1m37lUCgfc+ZUW04FgBzT+az/IO57EDeQeo1knLNm/abHXXcQnjhLLKMhZrGDOM9wbTwAZa1M9B
 3MRd9zqH+Yf1GJScnExaWlpYd5OnVCgRFRllFbSzqxOfbvuUvbvxXSKlx8Ho/vvuJxJLC5/Gpka0
 trZaLO093Jt4eXr1UICToxMCAgNwJq8U8MTI3k7fE4AGajeFG+RKObuxI3VQa3CmUW9ToIy/ZVAp
 lwf4B9zUolqlVBGeiaRsNOC4xIREfLbrM5AYaJl6oBjohCDCjM6Ozh6C+Pn6I/f7XFRUVvTJMFl/
 z6KSK82cPvPW9mQGoLDQMFJfVw92EMd7r5t77QuByHiwyRU9CzQ3I+EFCx9/+jELDw1nUu6XMkZJ
 WQmTtLfosUXCndy84rGD0JCRqCyorAIdwALsMohapYaLi0sfTUdHRZMX1rxAPD09iUhFJgjEovU7
 Lby1GIZHgRfZcQPGAOVpXeuotVTC/iZxd3MnDz34UH8rtjtOurAI3hLwQqsaKI06g13t9e++/VKl
 WinFqALmgVzICLOJmFBXX3937uSSvprtCaAFjd4B3pA2pe422c1GsyQthWygNFqK6jbaiiuXr1j6
 kttN0qJXKnpDIdHMA9QdXXydOACAepRWtVeaqiuqib5Rf9usYDKbsO+H7+iGjRvEhsaGIc0rU3HV
 07772D0BnEVJuaq8RibIUHj65O0zv9nMAgOCwGuJLHhE8JAymNTU4QwiOYhhNgEIKWhucGpoCPQN
 QsGRw7fNAhq1hkSERQhSQRoqxUTHQFOsiYEIL9sAJsEoyln5+SvVUCvV5Hzt+bsmmD3cPOAc5ES4
 +BqbAOi3/IIH8rJbsgzuWndiuGy4a7JQc1MzDNTQziVusQlAns2DZTLy62Mbcvee2MMqKyrvGgA5
 m3PQXttxiItfa3OfkYyB1LKCzEAwluHM+HHj2d1AFVUVTDtMK7nzFPu310cgBh5oe+e9t39zAK++
 /qok3PfdPZi97wc0iMJuIU0ozzuY95sJ39nZwcKiwxgvYI/czO40LPv0P+EU1dKP1n7zLPQV+t/E
 9/MLCnC25mwtB5Br/87cterN+QJ2ovBH5f/eTfwk4VLW1iy01rfecaHZtUOiXXt3SZs9e9GO1sHf
 dvSzjuD8Z0v/8RpS8BZ2BD0X1JyZk0nFNvGOu4+h1cACkwJEhCPZZuKx4zXrGs67OZ+3vNRejHlI
 xF9X+61yi4mLpUqiRIAiQDFcNlyhIAoicKNqBa3gQLSCjMgsmzKDNmr8MDIjbaftzMxMTCmoiDRf
 wYECJG+9t5Qd4k+sxZWhvid2vBb9V6uaE68Vm/CoGIl4/l3GD6kyequJzFFG5BwAIWqiUWkEjVJJ
 FAoBskERcOFFI+sydrCOLpGJooIoVTqFzr3lSoui/PTZXLoIy2G6vhq+9Tf1fJjwBOe1XN0OUDER
 7pTBmV2NKXINtLQB4mrZ7xt0NsvL7TbOl6XeD9KfFxhv3LRgwmrsp3tQZetFN/m9/93m/wIMAONH
 FPzdxxLrAAAAAElFTkSuQmCC
