=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/black-green-rage-icons" install
	mkdir -p "$(CURDIR)/debian/black-green-rage-icons"

#	mkdir -p "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/22x22/apps/"
	cp -a "src/usr/share/icons/black_green_rage_icons/22x22/apps/leafpad.png" "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/22x22/apps/leafpad.png"
	mkdir -p "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/22x22/apps/"
	cp -a "src/usr/share/icons/black_green_rage_icons/22x22/apps/marble.png" "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/22x22/apps/marble.png"
	mkdir -p "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/32x32/hildon/"
	cp -a "src/usr/share/icons/black_green_rage_icons/32x32/hildon/call_status_cellular.png" "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/32x32/hildon/call_status_cellular.png"
	mkdir -p "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/32x32/hildon/"
	cp -a "src/usr/share/icons/black_green_rage_icons/32x32/hildon/chat_joined_chatroom.png" "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/32x32/hildon/chat_joined_chatroom.png"
	mkdir -p "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/32x32/hildon/"
	cp -a "src/usr/share/icons/black_green_rage_icons/32x32/hildon/connect_manager_wlan_securitylevel3.png" "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/32x32/hildon/connect_manager_wlan_securitylevel3.png"
	mkdir -p "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/32x32/hildon/"
	cp -a "src/usr/share/icons/black_green_rage_icons/32x32/hildon/connectivity_wlan_securitylevel3.png" "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/32x32/hildon/connectivity_wlan_securitylevel3.png"
	mkdir -p "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/32x32/hildon/"
	cp -a "src/usr/share/icons/black_green_rage_icons/32x32/hildon/control_bluetooth_paired.png" "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/32x32/hildon/control_bluetooth_paired.png"
	mkdir -p "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/32x32/hildon/"
	cp -a "src/usr/share/icons/black_green_rage_icons/32x32/hildon/control_bluetooth_pda.png" "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/32x32/hildon/control_bluetooth_pda.png"
	mkdir -p "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/32x32/hildon/"
	cp -a "src/usr/share/icons/black_green_rage_icons/32x32/hildon/control_bluetooth_phone.png" "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/32x32/hildon/control_bluetooth_phone.png"
	mkdir -p "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/32x32/hildon/"
	cp -a "src/usr/share/icons/black_green_rage_icons/32x32/hildon/control_bluetooth_uncategorised.png" "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/32x32/hildon/control_bluetooth_uncategorised.png"
	mkdir -p "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/32x32/hildon/"
	cp -a "src/usr/share/icons/black_green_rage_icons/32x32/hildon/fmms.png" "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/32x32/hildon/fmms.png"
	mkdir -p "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/32x32/hildon/"
	cp -a "src/usr/share/icons/black_green_rage_icons/32x32/hildon/general_active_sync.png" "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/32x32/hildon/general_active_sync.png"
	mkdir -p "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/32x32/hildon/"
	cp -a "src/usr/share/icons/black_green_rage_icons/32x32/hildon/general_application_call.png" "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/32x32/hildon/general_application_call.png"
	mkdir -p "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/32x32/hildon/"
	cp -a "src/usr/share/icons/black_green_rage_icons/32x32/hildon/general_backspace.png" "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/32x32/hildon/general_backspace.png"
	mkdir -p "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/32x32/hildon/"
	cp -a "src/usr/share/icons/black_green_rage_icons/32x32/hildon/general_backup.png" "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/32x32/hildon/general_backup.png"
	mkdir -p "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/32x32/hildon/"
	cp -a "src/usr/share/icons/black_green_rage_icons/32x32/hildon/general_calendar.png" "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/32x32/hildon/general_calendar.png"
	mkdir -p "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/32x32/hildon/"
	cp -a "src/usr/share/icons/black_green_rage_icons/32x32/hildon/general_call.png" "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/32x32/hildon/general_call.png"
	mkdir -p "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/32x32/hildon/"
	cp -a "src/usr/share/icons/black_green_rage_icons/32x32/hildon/general_chat.png" "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/32x32/hildon/general_chat.png"
	mkdir -p "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/32x32/hildon/"
	cp -a "src/usr/share/icons/black_green_rage_icons/32x32/hildon/general_chatroom_invitation.png" "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/32x32/hildon/general_chatroom_invitation.png"
	mkdir -p "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/32x32/hildon/"
	cp -a "src/usr/share/icons/black_green_rage_icons/32x32/hildon/general_email.png" "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/32x32/hildon/general_email.png"
	mkdir -p "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/32x32/hildon/"
	cp -a "src/usr/share/icons/black_green_rage_icons/32x32/hildon/general_facebook.png" "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/32x32/hildon/general_facebook.png"
	mkdir -p "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/32x32/hildon/"
	cp -a "src/usr/share/icons/black_green_rage_icons/32x32/hildon/general_help.png" "$(CURDIR)/debian/black-green-rage-icons//usr/share/icons/black_green_rage_icons/32x32/hildon/general_help.png"
