## black-green-rage-icons 0.0.2-1

=== debian/changelog ===
black-green-rage-icons (0.0.2-1) stable; urgency=low

  updated online presence icons for easier visability

 -- Mike Fila <Mikeyfila@gmail.com>  Wed, 08 Jun 2011 14:38:46 +0000
