## black-green-rage-icons 0.0.3-1

=== debian/changelog ===
black-green-rage-icons (0.0.3-1) stable; urgency=low

  added new icons tweedsuit qimage swaplube and others updated several icons for easier visability

 -- Mike Fila <Mikeyfila@gmail.com>  Mon, 13 Jun 2011 02:45:33 +0000
