=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: black-green-rage-icons
 Architecture: all
 Depends: theme-customizer
-Description: Black Green Rage Icons inspied by TMO)
+Description: Black Green Rage Icons inspied by TMO
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=7350&group_id=2177
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
