## black-green-rage-icons 0.0.4-1

=== debian/changelog ===
black-green-rage-icons (0.0.4-1) stable; urgency=low

  added new icons cloudgps omweather kasvopus

 -- Mike Fila <Mikeyfila@gmail.com>  Sat, 18 Jun 2011 00:16:31 +0000
